#rollink{
	display:block; width:65px; height:15px; margin-top:15px;
}

.ddsmoothmenu{
font: bold 12px Verdana;
margin-left:10px;
position:absolute;
top:10px; left:220px;}



.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
background-color:#1F5887;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	margin-left:0px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
 /*background of menu items (default state) - background: #414141; border-right: 1px solid #778; */
color: white;
padding: 8px 10px;
margin-left:2px;
margin-top:6px;
color: #2d2b2b;
text-decoration: none;
}

.ddsmoothmenu ul li a span{display:block;  float:right; margin-top:5px;}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a:hover{
		
	}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
top:-10px;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 170px; /*width of sub menus*/
margin: 0;
border-top-width: 0;
}

#newwdt > li > a{width:230px;}
#newwdt{border-left:solid 1px #CCCCCC;}

.ddsmoothmenu ul li ul li a:hover{
	background-color:#84B0ff;
	color:#000033;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}